@charset "utf-8";
/*------------------------------------------------------------
	map
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.map p a {
		color: #666;
	}
}
#gHeader {
	margin-bottom: 69px;
}
.headLine .en {
	margin-right: 30px;
}
.map {
	margin-bottom: 225px;
}
.map .headLine {
	margin-bottom: 67px;
}
.mapBox {
	margin: 0 auto 31px;
	width: 730px;
}
.map .comText {
	text-align: center;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 24px;
	}
	.map {
		margin-bottom: 134px;
	}
	.map .headLine {
		margin-bottom: 14px;
	}
	.mapBox {
		margin: 0 54px 20px;
		width: auto;
		height: 56.57vw
	}
	.mapBox iframe {
		width: 100%;
		height: 100%;
	}
	.map .comText {
		margin: 0 10px 0 26px;
		text-align: left;
	}
}